Talk:OU blog

Jump to: navigation, search

Note: You are currently viewing documentation for Moodle 2.3. Up-to-date documentation for the latest stable version is available here: OU blog.

I am thinking this page is not relevant to 2.3 as I can't see a reference to a 2.3 version of OU blog -should I delete it?--Mary Cooch 17:17, 15 August 2012 (WST)